(3)

NAME
boost::lambda::plain_return_type_2<arithmetic_action<_multiply_action_>,_boost::units::unit<_Dim1,_System1_>,_boost::units::quantity<_Unit2,_Y_>>

SYNOPSIS

// In header: <boost/units/lambda.hpp>
template<typename System1, typename Dim1, typename Unit2, typename Y>
struct plain_return_type_2<arithmetic_action< multiply_action >, boost::units::unit< Dim1, System1 >, boost::units::quantity< Unit2, Y >> {
  // types
  typedef boost::units::multiply_typeof_helper< boost::units::unit< Dim1, System1 >, boost::units::quantity< Unit2, Y > >::type type;
};

DESCRIPTION

Partial specialization of return type trait for action unit<Dim1, System1> * quantity<Unit2, Y>.